.jc,.bdsharebuttonbox{ float:right;}
.jc{margin-right: 30px;line-height:36px;cursor: pointer;}



.detail_fx .bdshare-button-style1-32 a { width: 33px;line-height: 36px; height: 36px;background-image: url(/csc/template/page/index/share_bg.png);margin:0 6px 0 0;   }
.detail_fx .bdshare-button-style1-32 .bds_weixin {background-position: 0 -1px;}
.detail_fx .bdshare-button-style1-32 .bds_tsina {background-position: 0 -41px;}
.detail_fx .bdshare-button-style1-32 .bds_qzone {background-position: 0 -82px;}
.detail_fx .bdshare-button-style1-32 .bds_douban {background-position: 0 -121px;}
.detail_fx .bdshare-button-style1-32 .bds_tqq {background-position: 0 -161px;}
.detail_fx .bdshare-button-style1-32 span{ float:left; line-height: 36px;}